<div class="card" *ngFor='let monstres of monstre'>
  <div class="div3">
      <div>
        {{monstres.nom}}
      </div>
      <div>
        <img src="{{monstres.imageUrl}}" alt="test">
      </div>
      <div>
        {{monstres.role}}
      </div>
  </div>
  <button class="test"  (click)="goToDetail(monstres)" type="button" class="btn btn-primary">détail</button>
  <button class="test"  (click)="goToDelete()" type="button" class="btn btn-danger">supprimer</button>
</div>

